package com.junmp.jyzb.service;


import com.junmp.junmpProcess.dto.HandleDataDTO;
import com.junmp.jyzb.api.bean.query.SearchItemReq;

public interface OrderCommonService {

    boolean changeOrderExamineState(HandleDataDTO handleDataDTO);

    String CheckSummaryStockNum(SearchItemReq req);
}
